header,footer{background:#e62520;}
.block{background:#e8dff2;}
.menu{background:#e62520d1;}

.coach_schedule thead{background:#451f74;color: #FFF;}

.modal-header{background:#5c73e6;color: #FFF;}
#div_modal_seatplan .modal-header{background:#39216d !important;color: #FFF;}
#table_coach_seat_plan td span{border-color:#39216d;}